
:root {
	--color-iqico99qx: 151, 151, 151;
	--color-i1r6jbtal: 255, 255, 255;
	--color-i9599dsuh: 26, 26, 26;
	--color-i22i2zzbj: 26, 26, 26;
	--color-ipawp3igp: 239, 239, 239;
	--color-i580y5uqe: 26, 26, 26;
	--color-i2rktgkyf: 255, 85, 85;
	--color-iufn3im4j: 255, 255, 255;
	--color-in2ucjy9p: 26, 26, 26;
	--color-iy499w2dq: 26, 26, 26;
	--color-ikp196y6x: 26, 26, 26;
	--color-ibdic12pr: 26, 26, 26;
	--color-ie9av8kmq: 26, 26, 26;
	--color-i5svsr41b: 26, 26, 26;
	--color-imu9h40oj: 255, 80, 80;
	--color-iqjpnfot9: 255, 80, 80;
	--color-iyqli7sad: 26, 26, 26;
	--color-im672ppf7: 26, 26, 26;
	--color-ibsmd4iup: 26, 26, 26;
	--color-i9kkps7th: 26, 26, 26;
	--color-imy9lx32q: 255, 80, 80;
	--color-icw0d8elb: 26, 26, 26;
	--color-icbv7nc8u: 255, 85, 85;
	--color-izuwvgkbp: 0, 0, 0;
	--color-iiw1fkfg2: 56, 163, 204;
	--color-ib9yu8v9z: 26, 26, 27;
	--color-iemwlcabs: 26, 26, 27;
	--color-iigwugu8p: 26, 26, 27;
	--color-ic99jcu9m: 26, 26, 27;
	--color-ignxo9puh: 0, 0, 0;
	--color-ilzdixai6: 56, 163, 204;
	--color-idthbot5w: 0, 0, 0;
	--color-ir1h078ev: 56, 163, 204;
	--color-ixlpeklch: 255, 232, 0;
}

.mosaic-map--u-i9f3gy4rn { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; width: 100%;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 320px; background-color: rgba(var(--color-iqico99qx), 1); justify-content: center; background-image: url("/g/s3/mosaic/images/yandex-map.png"); background-position: center center; position: relative; margin-left: 0px; margin-right: 0px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px }
.section--u-itlr9rotq { display: block; width: 100%; position: relative; padding-top: 4%; padding-bottom: 2%; padding-right: 48px; padding-left: 48px; background-color: rgba(var(--color-i1r6jbtal), 0); cursor: auto; font-size: 16px; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none }
.mosaic-site-copyright--u-i0j9ytfct { line-height: normal; position: relative; width: 30%; display: block; color: rgba(var(--color-i9599dsuh), 0.6) }
.div--u-ivvov5179 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 24px; padding-left: 24px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.text--u-if8gsho4h { vertical-align: top; line-height: 1.4em; font-size: 18px; font-weight: 500; margin-left: 0px; margin-right: 0px; width: 100% }
.container--u-isho375pd { width: 100%; max-width: 1168px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.div--u-iq1t16etu { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 48px; margin-left: 0px; margin-right: 0px; max-width: 960px; padding-right: 16px }
.text--u-itmju1kzl { vertical-align: top; position: relative; font-size: 22px; margin-top: 12px; margin-left: 0px; margin-right: 0px; line-height: 1.3em; width: 100%; color: rgba(var(--color-i22i2zzbj), 0.7) }
.heading--u-iqxfsidpv { font-size: 36px; line-height: 1em; position: relative; font-weight: 700; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; width: 100% }
.div--u-iw681dviv { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 32px }
.button-up--u-iegooprlm { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; width: 56px; height: 56px; justify-content: center; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; flex-shrink: 0; background-color: rgba(var(--color-ipawp3igp), 0); box-shadow: inset 0px 0px 0px 1px rgba(var(--color-i580y5uqe), 0.1); border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.button-up--u-iegooprlm:hover, .button-up--u-iegooprlm.is-hover { background-color: rgba(var(--color-i2rktgkyf), 1) }
.button-up--u-iegooprlm:hover .svg_image--u-i57ne2l6e .path-i3crepwfx, .button-up--u-iegooprlm.is-hover .svg_image--u-i57ne2l6e .path-i3crepwfx {  }
.svg_image--u-i57ne2l6e { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 18px; width: 18px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i57ne2l6e svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-i57ne2l6e .path-i3crepwfx {  }
.div--u-itoru50ra { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-top: 32px; border-top-style: solid; border-top-width: 1px; border-top-color: rgba(var(--color-in2ucjy9p), 0.06) }
.div--u-i3rat1ifl { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px; margin-right: 24px }
.text--u-i5o45f5ax { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-bottom: 6px; margin-left: 0px; margin-right: 0px; width: 100%; color: rgba(var(--color-iy499w2dq), 0.6) }
.text--u-i1kkux3z3 { vertical-align: top; line-height: 1.4em; font-size: 18px; font-weight: 500; margin-left: 0px; margin-right: 0px; width: 100% }
.div--u-iob07ippv { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px; margin-left: 24px }
.text--u-img5rrjgd { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-bottom: 6px; margin-left: 0px; margin-right: 0px; width: 100%; color: rgba(var(--color-ikp196y6x), 0.6) }
.div--u-iphndnwqd { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px }
.div--u-il8ammuy1 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-bottom: 32px; padding-top: 32px; flex-wrap: nowrap }
.text--u-i4hvkak82 { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-left: 0px; margin-right: 0px; width: 100%; color: rgba(var(--color-ibdic12pr), 0.6) }
.div--u-ihahrj0xt { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px; margin-right: 24px }
.text--u-ih3sx4qnf { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-bottom: 6px; margin-left: 0px; margin-right: 0px; width: 100%; color: rgba(var(--color-ie9av8kmq), 0.6) }
.div--u-i7bbhapdz { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px; margin-left: 24px }
.text--u-ihw98qlll { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-bottom: 6px; margin-left: 0px; margin-right: 0px; width: 100%; color: rgba(var(--color-i5svsr41b), 0.6) }
.link-universal--u-iejztnq59 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i31xd62ym { vertical-align: top; font-size: 18px; font-weight: 500; margin-left: 0px; margin-right: 0px; width: 100%; text-align: center; color: rgba(var(--color-imu9h40oj), 1); margin-top: 8px; margin-bottom: 8px; border-bottom-style: solid; border-bottom-width: 2px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.text--u-i31xd62ym:hover, .text--u-i31xd62ym.is-hover { border-bottom-color: rgba(var(--color-iqjpnfot9), 0) }
.div--u-ig6mjiw7j { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.div--u-ikgfemgc9 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.mosaic-mega-copyright--u-ilcn3fri1 { position: relative; text-align: right; width: 30%; display: block; color: rgba(var(--color-iyqli7sad), 0.6) }
.mosaic-mega-copyright--u-ilcn3fri1 a { color: inherit }
.mosaic-mega-copyright--u-ilcn3fri1 .mosaic-mega-copyright-stub { padding-left: 30px; padding-top: 7px; padding-bottom: 7px; background-image: url("/d/fgs16_image-placeholder.png"); background-position: left 0px center; background-repeat: no-repeat }
.mosaic-site-counters--u-ifjeix0mg { display: block }
.mosaic-site-counters--u-ifjeix0mg .counters-stub { width: 186px; height: 31px; background-image: url("/d/fgs16_image-placeholder.png"); background-position: left 0px top 0px; background-repeat: no-repeat; display: inline-block; position: relative }
.div--u-is8mh7ztq { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-shrink: 0; width: 240px }
.text--u-iae1ukls5 { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-left: 0px; margin-right: 0px; width: 100%; margin-bottom: 2px; color: rgba(var(--color-im672ppf7), 0.6) }
.list__item--u-i0dtkfrx7 { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.list--u-idbjfnihr { flex-shrink: 1; display: block }
.link-universal--u-i3wpc3kms { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; flex-shrink: 0 }
.text--u-iqke140eu { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 20px; margin-left: 0px; margin-right: 0px; font-weight: 600; flex-shrink: 0; margin-top: 4px; margin-bottom: 4px; color: rgba(var(--color-ibsmd4iup), 1) }
.link-universal--u-i7no3hbfw { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.link-universal--u-i7no3hbfw:hover .text--u-i9fahg7o4, .link-universal--u-i7no3hbfw.is-hover .text--u-i9fahg7o4 {  }
.text--u-i9fahg7o4 { margin-top: 6px; margin-bottom: 6px; border-bottom-style: solid; border-bottom-width: 1px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; position: relative; color: rgba(var(--color-i9kkps7th), 0.6) }
.text--u-i9fahg7o4:hover, .text--u-i9fahg7o4.is-hover { border-bottom-color: rgba(var(--color-imy9lx32q), 0) }
.div--u-i9i5xdink { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 32px; margin-right: 0px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-end }
.text--u-ing6eimkf { vertical-align: top; position: relative; font-size: 16px; line-height: 1.4em; margin-right: 16px; width: 100%; display: block; color: rgba(var(--color-icw0d8elb), 0.6) }
.list__item--u-i6d9v1lik { margin-right: 8px; margin-left: 0px; margin-bottom: 4px; margin-top: 4px; width: 32px; height: 32px; overflow-x: hidden; overflow-y: hidden }
.list--u-i828thtxa { display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: flex-start }
.link-universal--u-i4k1oj3o2 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; width: 100%; height: 100% }
.imageFit--u-ins39p7wh { position: relative; display: inline-block; vertical-align: top; margin-left: 0px; margin-right: 0px; width: 100%; height: 100%; margin-top: 0px; margin-bottom: 0px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.imageFit__img--u-ifcpvi3z0 { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-itqi5sz8f { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-izuwvgkbp), 0.4) }
.imageFit__zoom--u-ico7q1fxy { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-iiw1fkfg2), 1) }
.svg_image--u-ii4ut3sjm { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ii4ut3sjm svg { flex-shrink: 0; width: 100%; height: 100% }
.list__item--u-il0pj6sur { margin-right: 8px; margin-left: 0px; margin-bottom: 4px; margin-top: 4px; height: 32px; overflow-x: hidden; overflow-y: hidden }
.list--u-ij0pw24oz { display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: flex-start; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.imageFit--u-iiyealft3 { position: relative; display: block; vertical-align: top; margin-left: 0px; margin-right: 0px; width: 100%; height: 100%; margin-top: 0px; margin-bottom: 0px; overflow-x: hidden; overflow-y: hidden; border-top-style: solid; border-top-width: 1px; border-right-style: solid; border-right-width: 1px; border-bottom-style: solid; border-bottom-width: 1px; border-left-style: solid; border-left-width: 1px; border-top-color: rgba(var(--color-ib9yu8v9z), 0.1); border-right-color: rgba(var(--color-iemwlcabs), 0.1); border-bottom-color: rgba(var(--color-iigwugu8p), 0.1); border-left-color: rgba(var(--color-ic99jcu9m), 0.1); border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.imageFit__img--u-i920blo90 { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-i7jsropng { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-ignxo9puh), 0.4) }
.imageFit__zoom--u-ichls1a44 { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-ilzdixai6), 1) }
.svg_image--u-ig25hiy0n { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ig25hiy0n svg { flex-shrink: 0; width: 100%; height: 100% }
.list__item--u-i9x563i0t { margin-right: 8px; margin-left: 0px; margin-bottom: 4px; margin-top: 4px; width: 32px; height: 32px; overflow-x: hidden; overflow-y: hidden }
.list--u-ihwf5lwad { display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: flex-start }
.link-universal--u-ipirpp9nr { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; width: 100%; height: 100% }
.imageFit--u-irg4aeedf { position: relative; display: inline-block; vertical-align: top; margin-left: 0px; margin-right: 0px; width: 100%; height: 100%; margin-top: 0px; margin-bottom: 0px; overflow-x: hidden; overflow-y: hidden; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.imageFit__img--u-i5igictky { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-i99phiq01 { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-idthbot5w), 0.4) }
.imageFit__zoom--u-in1axdc3l { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-ir1h078ev), 1) }
.svg_image--u-ivt3wmyf1 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ivt3wmyf1 svg { flex-shrink: 0; width: 100%; height: 100% }
.div--u-i7ajnvovx { width: 100%; position: relative; display: block }
.button-up--u-im3r70coa { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: fixed; bottom: 115px; right: 22px; z-index: 1; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; background-color: rgba(var(--color-ixlpeklch), 1); padding-left: 13px; padding-top: 13px; padding-bottom: 13px; padding-right: 13px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.button-up__text--u-i3xu4t031 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; font-size: 0px; font-weight: 500 }
.svg_image--u-i944ve9l2 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; overflow-x: hidden; overflow-y: hidden; padding-left: 0px; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto }
.svg_image--u-i944ve9l2 svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-i944ve9l2 .path-i094ss3ft {  }
.mosaic-s3-include--u-ity9d71os { display: block }

@media (max-width: 991px) {
	.text--u-itmju1kzl { margin-top: 8px; font-size: 20px }
	.heading--u-iqxfsidpv { font-size: 32px }
	.div--u-iq1t16etu { margin-bottom: 28px; width: 100%; padding-right: 0px; margin-top: 28px }
	.div--u-ivvov5179 { padding-right: 28px; padding-left: 28px }
	.div--u-iw681dviv { padding-top: 28px }
	.button-up--u-iegooprlm { width: 56px; height: 56px; margin-right: 0px; background-color: rgba(var(--color-iufn3im4j), 1) }
	.button-up--u-iegooprlm:hover, .button-up--u-iegooprlm.is-hover { background-color: rgba(var(--color-icbv7nc8u), 1) }
	.svg_image--u-i57ne2l6e {  }
	.div--u-itoru50ra { padding-top: 28px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; flex-wrap: wrap }
	.text--u-i5o45f5ax { margin-bottom: 4px }
	.text--u-if8gsho4h { font-size: 16px }
	.text--u-img5rrjgd { margin-bottom: 4px }
	.text--u-i1kkux3z3 { font-size: 16px }
	.div--u-i3rat1ifl { margin-bottom: 28px }
	.div--u-iob07ippv { margin-left: 0px }
	.div--u-il8ammuy1 { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-bottom: 28px; padding-top: 28px; justify-content: space-between; flex-wrap: wrap }
	.text--u-i4hvkak82 {  }
	.text--u-ih3sx4qnf { margin-bottom: 4px }
	.text--u-ihw98qlll { margin-bottom: 4px }
	.div--u-ihahrj0xt { margin-bottom: 28px }
	.div--u-iphndnwqd { margin-bottom: 28px; padding-right: 24px }
	.div--u-i7bbhapdz { width: auto; margin-left: 0px }
	.text--u-i31xd62ym { font-size: 16px }
	.div--u-ikgfemgc9 { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: space-between; flex-wrap: wrap; display: block }
	.section--u-itlr9rotq { padding-top: 0px; padding-bottom: 28px; padding-right: 28px; padding-left: 28px }
	.text--u-iae1ukls5 { margin-bottom: 0px }
	.div--u-is8mh7ztq { margin-bottom: 28px; padding-right: 24px }
	.text--u-iqke140eu {  }
	.list__item--u-i0dtkfrx7 {  }
	.text--u-ing6eimkf { display: none }
	.div--u-i9i5xdink { margin-left: auto; margin-top: -28px; -ms-flex-order: -1; -webkit-order: -1; order: -1; margin-right: 0px }
	.div--u-ig6mjiw7j { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.imageFit--u-ins39p7wh {  }
	.list__item--u-i6d9v1lik { width: 28px; height: 28px }
	.imageFit--u-iiyealft3 {  }
	.list__item--u-il0pj6sur { height: 28px }
	.imageFit--u-irg4aeedf {  }
	.list__item--u-i9x563i0t { width: 28px; height: 28px }
}

@media (max-width: 767px) {
	.mosaic-map--u-i9f3gy4rn { height: 240px }
	.div--u-ivvov5179 { -ms-flex-order: -1; -webkit-order: -1; order: -1; margin-bottom: 12px; padding-left: 0px; padding-right: 0px; margin-right: 24px }
	.mosaic-site-copyright--u-i0j9ytfct { margin-bottom: 12px; width: auto; font-size: 14px }
	.container--u-isho375pd {  }
	.div--u-iq1t16etu { margin-bottom: 20px; margin-top: 24px }
	.heading--u-iqxfsidpv { font-size: 24px }
	.text--u-itmju1kzl { font-size: 17px; margin-top: 6px }
	.div--u-iw681dviv { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: flex-start; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-top: 24px }
	.button-up--u-iegooprlm { width: 48px; height: 48px }
	.svg_image--u-i57ne2l6e { width: 16px; height: 16px }
	.div--u-itoru50ra { padding-top: 24px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-wrap: nowrap }
	.text--u-i5o45f5ax { font-size: 14px }
	.text--u-img5rrjgd { font-size: 14px }
	.div--u-i3rat1ifl { margin-bottom: 24px; width: auto; margin-right: 0px }
	.div--u-iob07ippv { width: auto }
	.div--u-il8ammuy1 { padding-bottom: 24px; padding-top: 24px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; flex-wrap: nowrap }
	.text--u-i4hvkak82 { font-size: 14px }
	.text--u-ih3sx4qnf { font-size: 14px }
	.text--u-ihw98qlll { font-size: 14px }
	.div--u-ihahrj0xt { margin-bottom: 24px; width: auto; margin-right: 0px }
	.div--u-iphndnwqd { margin-bottom: 24px; padding-right: 0px; width: auto }
	.div--u-i7bbhapdz {  }
	.div--u-ikgfemgc9 {  }
	.text--u-i31xd62ym { margin-top: 6px; margin-bottom: 6px }
	.section--u-itlr9rotq { padding-right: 24px; padding-bottom: 24px; padding-left: 24px }
	.mosaic-mega-copyright--u-ilcn3fri1 { width: auto; font-size: 14px }
	.text--u-iae1ukls5 { font-size: 14px }
	.div--u-is8mh7ztq { margin-bottom: 24px; min-width: auto; width: auto; padding-right: 0px }
	.text--u-iqke140eu { font-size: 18px }
	.list--u-idbjfnihr {  }
	.text--u-i9fahg7o4 { margin-top: 4px; margin-bottom: 4px; text-align: center }
	.text--u-ing6eimkf { font-size: 14px; margin-right: 12px }
	.div--u-i9i5xdink { margin-top: -24px }
}

@media (max-width: 479px) {
	.text--u-itmju1kzl {  }
	.heading--u-iqxfsidpv {  }
	.div--u-iq1t16etu {  }
	.div--u-iw681dviv { padding-right: 0px; padding-left: 0px }
	.div--u-itoru50ra { padding-right: 0px; padding-left: 0px }
	.text--u-i5o45f5ax {  }
	.text--u-img5rrjgd {  }
	.div--u-i3rat1ifl { margin-bottom: 16px }
	.div--u-iob07ippv {  }
	.div--u-il8ammuy1 { padding-right: 0px; padding-left: 0px }
	.text--u-i4hvkak82 {  }
	.text--u-ih3sx4qnf {  }
	.text--u-ihw98qlll {  }
	.div--u-ihahrj0xt { margin-bottom: 16px }
	.div--u-iphndnwqd { margin-bottom: 16px }
	.div--u-i7bbhapdz {  }
	.button-up--u-iegooprlm { margin-right: 0px }
	.div--u-ikgfemgc9 {  }
	.section--u-itlr9rotq { padding-right: 16px; padding-left: 16px }
	.text--u-iae1ukls5 {  }
	.div--u-is8mh7ztq { margin-bottom: 16px }
	.text--u-iqke140eu {  }
	.text--u-ing6eimkf {  }
	.div--u-ig6mjiw7j { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: flex-start; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
	.div--u-i9i5xdink {  }
}